/*#id_rECNr9Z {
  height: 40px;
}

.menu_Inner {
  height: 40px;
}

#id_yOhi7Wr {   
  height: 40px;
}
*/

/* LF- Custom CSS by Warren */

/* Home Page #PAGEID_18101 */

/* Remove the credit lines for NEWS blog list */

/* Pages #PAGEID_8689  */

/* #PAGEID_8689 .boxInfoContainer h5 .postedOn::before {
  display: none;}*/

#PAGEID_8689 .boxInfoContainer h5 .postedOn {
  display: none;}


#PAGEID_8689 .boxInfoContainer h5 .postedByLink {
  display: none;}


/* Remove the credit lines for EVENT STATUS blog list */

/* Pages #PAGEID_18141 */

/* Currently enabled */

/* #PAGEID_18141 .boxInfoContainer h5 .postedByLink {
  display: none;} */

/* Remove the comment section for EVENT STATUS blog list */

/* Pages #PAGEID_18141 */

#PAGEID_18141 .WaGadgetBlog .boxFooterOuterContainer .postBottom .boxFooterPrimaryOuterContainer .boxFooterPrimaryContainer a:first-child {
  display: none;} 

/* Deactivate the URL for EVENT STATUS blog list */

/* Pages #PAGEID_18141 */

#PAGEID_18141 .WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a {
   pointer-events: none;
   cursor: default;
}

/* Remove the link image for EVENT STATUS blog list */

#PAGEID_18141 .WaGadgetBlog ul.boxesList li.boxesListItem .boxHeaderOuterContainer h4.boxHeaderTitle a::after {
   background: none; }

/*
   Remove the credit lines for blog page 
   Note: All blog pages are the same, no special pageid
*/

/* Page #PAGEID_18010 */

#PAGEID_18010 .boxInfoContainer h5 .postedOn::before {
  display: none;}

#PAGEID_18010 .boxInfoContainer h5 .postedByLink {
  display: none;}

/* Remove the date and author for the all blog summaries */

/*.WaGadgetRecentBlogPosts ul li .date {
    display: none;
} */

.WaGadgetRecentBlogPosts ul li .itemAuthor {
    display: none;
}

/* Remove the Comment links on all blog pages */

/* Note: This may need to be removed if a blog page needs comments */

#PAGEID_18010 .WaGadgetBlogStateDetails .boxFooterOuterContainer .postBottom .boxFooterPrimaryOuterContainer .boxFooterPrimaryContainer a:first-child, 
#PAGEID_18010 .WaGadgetBlogStateReply .boxFooterOuterContainer .postBottom .boxFooterPrimaryOuterContainer .boxFooterPrimaryContainer a:first-child {
   visibility:hidden;
}



/* Change Box Style 4 to Red */

.gadgetStyle004 .gadgetStyleTitle h4 {
    margin: 0;
    padding: 0;
    color: black;
    font-size: 26px;
    font-weight: 600;
}

.gadgetStyle004 {
    background: white;
    /* border: 5px solid #e01a1a; */
    /* border: 5px solid #dd3030; */
    border: 5px solid #ff8888;
}

.gadgetStyle004 .gadgetStyleTitle {
    padding: 12px 20px 14px 20px;
    background: #ffcccc;
}

.gadgetStyle004 a {
    color: #000000;
    font-weight:bold;
}

